.social-btn {
  position: fixed;
  cursor: pointer;
  bottom: 0.95em;
}

#btn-top {
	right: 2.5em;
}

#btn-discord {
	bottom: 0.65em;
	right: 5.5em;
}

#btn-insta {
	right: 9.1em;
}

#btn-twitter {
	right: 12.5em;
}

.btn-top div{
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;

	font-weight: 600;
	text-align: center;
	color: #3989c3;
}

.social-btn img:hover,
.social-btn img:focus,
.social-btn img:active {
	opacity: 0.8;
}

@media screen and (max-width: 950px) {
	.social-btn { display: none; }
}